Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000448KdenliveUser Interfacepublic2008-12-08 22:072008-12-29 15:37
Reporterreinhard 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000448: project end not updated after deleting the last segment in timeline
Descriptionusually the timeline cursor stops at the end of the last segment in the timeline, but when I delete the last segment in the timeline he still stops at the end of this, no longer existent, segment.
Steps To Reproduce- place two segments in track 1, e.g.
- start playback
- result is that the timeline cursor stops at the end of segment 2
- delete segment 2
- start playback again, from beginning
- result is that the timeline cursor stops again at the end position of the actually no longer existent segment 2, and not at the end of segment 1.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001589)
doitux (updater)
2008-12-09 23:22

jb confirmed the problem and works on a fix
(0001590)
doitux (updater)
2008-12-09 23:38

In rev 2773 jb wrote: Fix project duration when deleting last clip in a track:

Works fine for me now. I think we can close.

- Issue History
Date Modified Username Field Change
2008-12-08 22:07 reinhard New Issue
2008-12-08 22:07 reinhard Build/Install Method => Build Wizard
2008-12-09 23:22 doitux Note Added: 0001589
2008-12-09 23:22 doitux Assigned To => administrator
2008-12-09 23:22 doitux Status new => assigned
2008-12-09 23:38 doitux Note Added: 0001590
2008-12-09 23:38 doitux Status assigned => resolved
2008-12-09 23:38 doitux Fixed in Version => Recent git
2008-12-09 23:38 doitux Resolution open => fixed
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker